package com.tutego.insel.jmx;

public class Maze implements MazeMBean
{
  private int numberOfPersons;

  public void setMaxNumberOfPlayers( int numberOfPersons )
  {
    this.numberOfPersons = numberOfPersons;
  }

  public int getMaxNumberOfPlayers()
  {
    return numberOfPersons;
  }

  public void dragonAlarm()
  {
    System.out.println( "Heul. Huhuhuhu." );
  }
}
